plot.cghRaw {CGHbase} | R Documentation

## Plot aCGH data.

### Description

Please see the class descriptions for more details on the plot functions.

### Usage

    plot.cghRaw(x, y, ...)
    plot.cghSeg(x, y, ...)
    plot.cghCall(x, y, ...)
    plot.cghRegions(x, y, ...)

### Arguments

`x` | An object of class `cghRaw`, `cghSeg`, `cghCall`, or `cghSeg`.
`y` | This argument is not used and should be missing.
`...` | Arguments `plot`.

### Author(s)

Sjoerd Vosse

### See Also

`cghRaw-class`, `cghSeg-class`, `cghCall-class`, `cghRegions-class`

[Package CGHbase version 1.2.0 Index]